# Applications You can use the API to manage features of applications in your project. ## Get Numbers - [GET /v1/configuration/numbers](https://developers.sinch.com/docs/voice/api-reference/voice/applications/configuration_getnumbers.md): Get information about your numbers. It returns a list of numbers that you own, as well as their capability (voice or SMS). For the ones that are assigned to an app, it returns the application key of the app. ## Update Numbers - [POST /v1/configuration/numbers](https://developers.sinch.com/docs/voice/api-reference/voice/applications/configuration_updatenumbers.md): Assign a number or a list of numbers to an application. ## Un-assign number - [DELETE /v1/configuration/numbers](https://developers.sinch.com/docs/voice/api-reference/voice/applications/configuration_unassignnumber.md): Un-assign a number from an application. ## Get Callback URLs - [GET /v1/configuration/callbacks/applications/{applicationkey}](https://developers.sinch.com/docs/voice/api-reference/voice/applications/configuration_getcallbackurls.md): Returns any callback URLs configured for the specified application. ## Update Callbacks - [POST /v1/configuration/callbacks/applications/{applicationkey}](https://developers.sinch.com/docs/voice/api-reference/voice/applications/configuration_updatecallbackurls.md): Update the configured callback URLs for the specified application. ## Query number (deprecated) - [GET /v1/calling/query/number/{number}](https://developers.sinch.com/docs/voice/api-reference/voice/applications/calling_querynumber.md): Returns information about the requested number.